Bug 2833 - nagios-plugins-perl & samba-client
: nagios-plugins-perl & samba-client
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nagios-plugins-perl)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-13 13:24 by
Modified: 2005-07-31 06:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-13 13:24:56
nagios-plugins-perl хочет именно samba-client хотя и samba3-client ему вполне
хватает. Может лучше поставить зависимость на libsmbclient.so.0?
---

---
------- Comment #1 From 2003-10-16 11:51:16 -------
Не имею никакого отношения к данному пакету 
------- Comment #2 From 2003-11-07 19:32:13 -------
fixed in nagios-plugins-1.3.1-alt2